List accounts | Moov Documentation
List accounts
List or search accounts to which the caller is connected.
All supported query parameters are optional. If none are provided the response will include all connected accounts. Pagination is supported via the skip and count query parameters. Searching by name and email will overlap and return results based on relevance. Accounts with AccountType guest will not be included in the response.
To access this endpoint using an access token you'll need to specify the /accounts.read scope.
GET
/accounts
Ask
curl -X GET "https://api.moov.io/accounts" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.04.00"
Ask
mc, _ := moov.NewClient()
mc.ListAccounts(ctx)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.accounts.list({
type: "business",
skip: 60,
count: 20,
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\